{
  "id": "2329313",
  "name": "苏州微城管移动端",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "21847580",
      "name": "便民服务",
      "font_class": "bianminfuwu",
      "unicode": "e8cf",
      "unicode_decimal": 59599
    },
    {
      "icon_id": "21847408",
      "name": "城管业务",
      "font_class": "chengguanyewu1",
      "unicode": "e8ce",
      "unicode_decimal": 59598
    },
    {
      "icon_id": "21847380",
      "name": "问题报送",
      "font_class": "wentibaosong",
      "unicode": "e8cb",
      "unicode_decimal": 59595
    },
    {
      "icon_id": "21798854",
      "name": "版本更新",
      "font_class": "banbengengxin",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "21798855",
      "name": "帮助中心",
      "font_class": "bangzhuzhongxin",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "21798856",
      "name": "关于与帮助",
      "font_class": "guanyuyubangzhu",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "21798857",
      "name": "服务协议",
      "font_class": "fuwuxieyi",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "21798859",
      "name": "快速拍照",
      "font_class": "kuaisupaizhao",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "21798860",
      "name": "屏蔽信息",
      "font_class": "pingbixinxi",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "21798861",
      "name": "清理缓存",
      "font_class": "qinglihuancun",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "21798862",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "21798863",
      "name": "手机号设置",
      "font_class": "shoujihaoshezhi",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "21798864",
      "name": "修改密码",
      "font_class": "xiugaimima",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "21798865",
      "name": "意见建议",
      "font_class": "yijianjianyi",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "21798866",
      "name": "修改昵称",
      "font_class": "xiugainicheng",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "21171143",
      "name": "申请补卡",
      "font_class": "shenqingbuka",
      "unicode": "e8c1",
      "unicode_decimal": 59585
    },
    {
      "icon_id": "21171144",
      "name": "申请记录",
      "font_class": "shenqingjilu",
      "unicode": "e8c2",
      "unicode_decimal": 59586
    },
    {
      "icon_id": "21171145",
      "name": "申请退卡",
      "font_class": "shenqingtuika",
      "unicode": "e8c3",
      "unicode_decimal": 59587
    },
    {
      "icon_id": "21171146",
      "name": "申请充值",
      "font_class": "shenqingchongzhi",
      "unicode": "e8c4",
      "unicode_decimal": 59588
    },
    {
      "icon_id": "21171147",
      "name": "线上卡务",
      "font_class": "xianshangkawu",
      "unicode": "e8c5",
      "unicode_decimal": 59589
    },
    {
      "icon_id": "21171148",
      "name": "申请租车卡",
      "font_class": "shenqingzucheka",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "20841311",
      "name": "扫码租车",
      "font_class": "saomazuche1",
      "unicode": "e8ba",
      "unicode_decimal": 59578
    },
    {
      "icon_id": "20840774",
      "name": "人行道违停查询",
      "font_class": "renhangdaoweitingchaxun",
      "unicode": "e8b4",
      "unicode_decimal": 59572
    },
    {
      "icon_id": "20840775",
      "name": "每日一题",
      "font_class": "meiriyiti",
      "unicode": "e8b5",
      "unicode_decimal": 59573
    },
    {
      "icon_id": "20840776",
      "name": "邀请注册",
      "font_class": "yaoqingzhuce",
      "unicode": "e8b6",
      "unicode_decimal": 59574
    },
    {
      "icon_id": "20840777",
      "name": "数据发布",
      "font_class": "shujufabu",
      "unicode": "e8b7",
      "unicode_decimal": 59575
    },
    {
      "icon_id": "20840778",
      "name": "城市照明",
      "font_class": "chengshizhaoming",
      "unicode": "e8b8",
      "unicode_decimal": 59576
    },
    {
      "icon_id": "20840779",
      "name": "市民热线",
      "font_class": "shiminrexian",
      "unicode": "e8b9",
      "unicode_decimal": 59577
    },
    {
      "icon_id": "19461607",
      "name": "办事大厅",
      "font_class": "banshidating2",
      "unicode": "e890",
      "unicode_decimal": 59536
    },
    {
      "icon_id": "19461606",
      "name": "积分排行榜",
      "font_class": "jifenpaihangbang",
      "unicode": "e88f",
      "unicode_decimal": 59535
    },
    {
      "icon_id": "19452214",
      "name": "锦旗排行榜",
      "font_class": "jinqipaihangbang1",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "19452215",
      "name": "便民通知",
      "font_class": "bianmintongzhi1",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "19452216",
      "name": "人行道违停",
      "font_class": "renhangdaoweiting",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "19452217",
      "name": "我的消息",
      "font_class": "wodexiaoxi1",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "19452219",
      "name": "帮停车",
      "font_class": "bangtingche1",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "19452220",
      "name": "公共自行车",
      "font_class": "gonggongzihangche",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "19452221",
      "name": "优秀案卷",
      "font_class": "youxiuanjuan1",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "19452224",
      "name": "智慧渣土",
      "font_class": "zhihuizhatu1",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "19452225",
      "name": "智慧环卫",
      "font_class": "zhihuihuanwei1",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "19452226",
      "name": "垃圾分类",
      "font_class": "lajifenlei1",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "19452227",
      "name": "找公厕",
      "font_class": "zhaogongce1",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "19444735",
      "name": "我的积分",
      "font_class": "wodejifen",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "19444736",
      "name": "APP下载",
      "font_class": "APPxiazai",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "19444737",
      "name": "解绑手机号",
      "font_class": "jiebangshoujihao",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "19444738",
      "name": "我的账单",
      "font_class": "wodezhangdan",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "19444672",
      "name": "意见反馈",
      "font_class": "yijianfankui",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "19444674",
      "name": "更换手机号",
      "font_class": "genghuanshoujihao",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "19444649",
      "name": "我的活动",
      "font_class": "wodehuodong",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "19444650",
      "name": "志愿者认证",
      "font_class": "zhiyuanzherenzheng",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "19444488",
      "name": "问题报送小提示",
      "font_class": "wentibaosongxiaotishi",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "19444489",
      "name": "扫码租车",
      "font_class": "saomazuche",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "19444423",
      "name": "专题报送",
      "font_class": "zhuantibaosong",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "19444290",
      "name": "奖励办法",
      "font_class": "jianglibanfa",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "19443751",
      "name": "我的案卷",
      "font_class": "wodeanjuan",
      "unicode": "e656",
      "unicode_decimal": 58966
    }
  ]
}
